import React, { Component } from 'react';
import MainFrameView from './MainFrameView';

class RootView extends Component {
  render() {
    return (
      <MainFrameView {...this.props} />
    );
  }
}

export default RootView;
